/* Class = "NSTextFieldCell"; title = "Hide the requests of common app crash reporters (Firebase, Bugsnag and more), since their requests may flood the recent request log."; ObjectID = "0WI-pU-cC2"; */
"0WI-pU-cC2.title" = "隱藏常見的崩潰追蹤器請求（如 Firebase, Bugsnag, Crashlytics），他們的過多請求可能導致最近請求列表被大量佔據。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2da-NS-ikU"; */
"2da-NS-ikU.title" = "-";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "3B7-tE-0PR"; */
"3B7-tE-0PR.title" = "記錄匹配通配符的請求";

/* Class = "NSButtonCell"; title = "Edit Filter Keywords…"; ObjectID = "4Wx-Hu-s7L"; */
"4Wx-Hu-s7L.title" = "編輯過濾器關鍵字…";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "9rI-dw-Luf"; */
"9rI-dw-Luf.title" = "隱藏 Apple 相關請求";

/* Class = "NSTextFieldCell"; title = "Time Limit:"; ObjectID = "9Su-8m-4uV"; */
"9Su-8m-4uV.title" = "時間限制:";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "403-mb-Dbt"; */
"403-mb-Dbt.title" = "僅顯示不包含關鍵詞的請求（黑名單）";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "磁盤 HTTP 捕獲";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Bbq-Hy-awt"; */
"Bbq-Hy-awt.title" = "隱藏所有發往 *.apple.com 和 *.icloud.com 的請求，請注意隱藏的請求也會受到諸如出站模式等設置的影響。";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bCR-wP-xIH"; */
"bCR-wP-xIH.title" = "-";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "轉存的數據放置於臨時目錄，系統會在啟動或者一段時間後進行清理。";

/* Class = "NSTextFieldCell"; title = "During the HTTP capture session, enable MITM for additional hostnames (if CA is configured), and it can ignore the MITM main switch during its effective period."; ObjectID = "CDh-Ij-b69"; */
"CDh-Ij-b69.title" = "在 HTTP 捕獲功能期間，對額外的主機名開啟 MITM 功能（若已配置 CA），生效期間可無視 MITM 主開關。";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "DjD-yq-579"; */
"DjD-yq-579.title" = "隱藏 UDP 會話";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中顯示";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "Gd9-IS-WGM"; */
"Gd9-IS-WGM.title" = "不使用過濾器";

/* Class = "NSTextFieldCell"; title = "CAPTURE FILTER"; ObjectID = "HCw-G9-9FZ"; */
"HCw-G9-9FZ.title" = "請求查看器過濾器";

/* Class = "NSTextFieldCell"; title = "Surge always retains the logs of the most recent 200 requests in memory for viewing at any time. After enabling the HTTP capture switch, it will store the logs during the opening period and the Body of HTTP requests on disk."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打開該選項後將捕獲 HTTP 請求的內容數據。該選項會顯著降低性能並可能耗盡存儲空間，請僅在需要時開啟。配合 MitM 功能使用可捕獲 HTTPS 請求數據。";

/* Class = "NSTextFieldCell"; title = "Size Limit:"; ObjectID = "jXd-iB-p5D"; */
"jXd-iB-p5D.title" = "尺寸限制:";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "lKB-pG-xQ0"; */
"lKB-pG-xQ0.title" = "隱藏崩潰追蹤器請求";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "lx3-2L-aaC"; */
"lx3-2L-aaC.title" = "-";

/* Class = "NSTextFieldCell"; title = "After enabling this option, only HTTP and decrypted HTTPS requests will be saved to disk during the HTTP capture session. Logs of other connections such as TCP and UDP will not be saved."; ObjectID = "m3J-Ak-Ltb"; */
"m3J-Ak-Ltb.title" = "開啟該選項後，在 HTTP 捕獲功能期間，僅 HTTP 與已被解密的 HTTPS 請求會被寫入存儲，TCP 和 UDP 等其他連接的日誌不會被保存。";

/* Class = "NSTextFieldCell"; title = "IN-MEMORY LOG"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可見性";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nHy-4a-x4a"; */
"nHy-4a-x4a.title" = "-";

/* Class = "NSTextFieldCell"; title = "Combine all system processes into a single item in the process view."; ObjectID = "Ntm-Tm-Wgy"; */
"Ntm-Tm-Wgy.title" = "將所有系統進程合併到一個統計項目中";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "o4R-k6-5LB"; */
"o4R-k6-5LB.title" = "-";

/* Class = "NSButtonCell"; title = "Turn on MITM Automatically"; ObjectID = "P7q-4K-mxv"; */
"P7q-4K-mxv.title" = "自動開啟 MITM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Count Limit:"; ObjectID = "prH-Wr-MPw"; */
"prH-Wr-MPw.title" = "數量限制:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pXw-x3-wFO"; */
"pXw-x3-wFO.title" = "-";

/* Class = "NSTextFieldCell"; title = "Capture HTTP Content"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "捕獲 HTTP 內容";

/* Class = "NSTextFieldCell"; title = "CAPTURE MITM OVERRIDE"; ObjectID = "rxZ-aA-KK8"; */
"rxZ-aA-KK8.title" = "捕獲 MITM 覆寫";

/* Class = "NSButtonCell"; title = "Combine System Processes"; ObjectID = "s73-QA-8fx"; */
"s73-QA-8fx.title" = "合併系統進程";

/* Class = "NSTextFieldCell"; title = "CAPTURE LIMITER"; ObjectID = "ti6-ab-cWY"; */
"ti6-ab-cWY.title" = "捕獲限制器";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tRp-gO-Eyb"; */
"tRp-gO-Eyb.title" = "-";

/* Class = "NSButtonCell"; title = "HTTP/HTTPS Requests Only"; ObjectID = "u4n-A5-Boc"; */
"u4n-A5-Boc.title" = "僅 HTTP/HTTPS 請求";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vK3-ub-vmV"; */
"vK3-ub-vmV.title" = "-";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "xGV-Ms-gA1"; */
"xGV-Ms-gA1.title" = "僅顯示包含關鍵詞的請求（白名單）";

/* Class = "NSButtonCell"; title = "Edit MITM Hostnames…"; ObjectID = "zaK-4u-DWs"; */
"zaK-4u-DWs.title" = "編輯 MITM 主機名…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zff-tL-Har"; */
"zff-tL-Har.title" = "-";

/* Class = "NSTextFieldCell"; title = "Automatically stop this HTTP capture session when one of the above limits is reached."; ObjectID = "ZjW-jP-6Yp"; */
"ZjW-jP-6Yp.title" = "在達到上述限制之一時，自動停止本次 HTTP 捕獲會話。";

